Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

What version with affiliate


yveslens

Recommended Posts

Hello

 

I should like to do a shop with affiliate

What version must i take ?

i see contributions oscaffiliate, but i m not sure they are ok with oscommerce 2.2

are they?

 

if they are not, i'm anxious about register on on creloaded

 

Thanks for you answer

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...